#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2023 Ben Tey
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See docs/COPYRIGHT.rdoc for more details.
#++
"no":
  activerecord:
    errors:
      models:
        gitlab_issue:
          attributes:
            labels:
              invalid_schema: "må være en liste av hashes med nøkler: farge, tittel"
        gitlab_merge_request:
          attributes:
            labels:
              invalid_schema: "må være en liste av hashes med nøkler: farge, tittel"
  project_module_gitlab: "GitLab"
  permission_show_gitlab_content: "Vis GitHub innhold"
  gitlab_integration:
    merge_request_opened_comment: >
      **MR åpnet:** Sammenføyningsforespørsel %{mr_number} [%{mr_title}](%{mr_url}) for [%{repository}](%{repository_url}) har blitt åpnet av [%{gitlab_user}](%{gitlab_user_url}).
    merge_request_closed_comment: >
      **MR Lukket:** Sammenføyningsforespørsel %{mr_number} [%{mr_title}](%{mr_url}) for [%{repository}](%{repository_url}) har blitt lukket av [%{gitlab_user}](%{gitlab_user_url}).
    merge_request_merged_comment: >
      **MR Sammenslåing:** Sammenslåingsforespørsel %{mr_number} [%{mr_title}](%{mr_url}) for [%{repository}](%{repository_url}) har blitt flettet av [%{gitlab_user}](%{gitlab_user_url}).
    merge_request_reopened_comment: >
      **MR gjenåpnet:** Sammenføyningsforespørsel %{mr_number} [%{mr_title}](%{mr_url}) for [%{repository}](%{repository_url}) har blitt gjenåpnet av [%{gitlab_user}](%{gitlab_user_url}).
    note_commit_referenced_comment: >
      **Referert i Commit:** [%{gitlab_user}](%{gitlab_user_url}) refererte til denne WP i et besøksnotat [%{commit_id}](%{commit_url}) på [%{repository}](%{repository_url}): %{commit_note}
    note_mr_referenced_comment: >
      **Referert i MR:** [%{gitlab_user}](%{gitlab_user_url}) refererte til denne WP i Merge Request  %{mr_number} [%{mr_title}]%{mr_url} på [%{repository}](%{repository_url}): %{mr_note}
    note_mr_commented_comment: >
      **Referert i MR:** [%{gitlab_user}](%{gitlab_user_url}) refererte til denne WP i Merge Request %{mr_number} [%{mr_title}](%{mr_url}) på [%{repository}](%{repository_url}): %{mr_note}
    note_issue_referenced_comment: >
      **Referert i Problem:** [%{gitlab_user}](%{gitlab_user_url}) refererte til denne WP i Problem %{issue_number} [%{issue_title}](%{issue_url}) på [%{repository}](%{repository_url}): %{issue_note}
    note_issue_commented_comment: >
      **Referert i Problem:** [%{gitlab_user}](%{gitlab_user_url}) refererte til denne WP i Problem %{issue_number} [%{issue_title}](%{issue_url}) på [%{repository}](%{repository_url}): %{issue_note}
    note_snippet_referenced_comment: >
      **Referert i Snippet:** [%{gitlab_user}](%{gitlab_user_url}) refererer til denne WP i Snippet %{snippet_number} [%{snippet_title}](%{snippet_url}) på [%{repository}](%{repository_url}): %{snippet_note}
    issue_opened_referenced_comment: >
      **Problem åpnet:** Problem %{issue_number} [%{issue_title}](%{issue_url}) for [%{repository}](%{repository_url}) har blitt åpnet av [%{gitlab_user}](%{gitlab_user_url}).
    issue_closed_referenced_comment: >
      **Problemet Lukket:** Problem %{issue_number} [%{issue_title}](%{issue_url}) for [%{repository}](%{repository_url}) har blitt lukket av [%{gitlab_user}](%{gitlab_user_url}).
    issue_reopened_referenced_comment: >
      **Problem gjenåpnet:** Problem %{issue_number} [%{issue_title}](%{issue_url}) for [%{repository}](%{repository_url}) har blitt gjenåpnet av [%{gitlab_user}](%{gitlab_user_url}).
    push_single_commit_comment: >
      **Forespurt i MR:** [%{gitlab_user}](%{gitlab_user_url}) forespurt [%{commit_number}](%{commit_url}) til [%{repository}](%{repository_url}) ved %{commit_timestamp}: %{commit_note}
    push_single_commit_comment_with_ref: >
      **Pushed in %{reference}:** [%{gitlab_user}](%{gitlab_user_url}) pushed [%{commit_number}](%{commit_url}) to [%{repository}](%{repository_url}) at %{commit_timestamp}: %{commit_note}
    push_multiple_commits_comment: >
      **Forsepurt i MR:** [%{gitlab_user}](%{gitlab_user_url}) forespurt flere handlinger [%{commit_number}](%{commit_url}) til [%{repository}](%{repository_url}) i %{commit_timestamp}: %{commit_note}
